Recommended update for speech-dispatcher

SUSE Recommended Update: Recommended update for speech-dispatcher
Announcement ID: SUSE-RU-2019:0902-1
Rating: moderate
References: #1129586
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 12-SP4
  • SUSE Linux Enterprise Software Development Kit 12-SP3
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Server 12-SP3
  • SUSE Linux Enterprise Desktop 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP3

An update that has one recommended fix can now be installed.

Description:

This update for speech-dispatcher fixes the following issues:

  • set includedir to fix the entries in the pkg-config file (bsc#1129586)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 12-SP4:
    zypper in -t patch SUSE-SLE-SDK-12-SP4-2019-902=1
  • SUSE Linux Enterprise Software Development Kit 12-SP3:
    zypper in -t patch SUSE-SLE-SDK-12-SP3-2019-902=1
  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-902=1
  • SUSE Linux Enterprise Server 12-SP3:
    zypper in -t patch SUSE-SLE-SERVER-12-SP3-2019-902=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-902=1
  • SUSE Linux Enterprise Desktop 12-SP3:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2019-902=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 12-SP4 (aarch64 ppc64le s390x x86_64):
    • libspeechd-devel-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
  • SUSE Linux Enterprise Software Development Kit 12-SP3 (aarch64 ppc64le s390x x86_64):
    • libspeechd-devel-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
  • SUSE Linux Enterprise Server 12-SP4 (aarch64 ppc64le s390x x86_64):
    • libspeechd2-0.8-10.3.1
    • libspeechd2-debuginfo-0.8-10.3.1
    • python3-speechd-0.8-10.3.1
    • speech-dispatcher-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
    • speech-dispatcher-module-espeak-0.8-10.3.1
    • speech-dispatcher-module-espeak-debuginfo-0.8-10.3.1
  • SUSE Linux Enterprise Server 12-SP3 (aarch64 ppc64le s390x x86_64):
    • libspeechd2-0.8-10.3.1
    • libspeechd2-debuginfo-0.8-10.3.1
    • python3-speechd-0.8-10.3.1
    • speech-dispatcher-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
    • speech-dispatcher-module-espeak-0.8-10.3.1
    • speech-dispatcher-module-espeak-debuginfo-0.8-10.3.1
  • SUSE Linux Enterprise Desktop 12-SP4 (x86_64):
    • libspeechd2-0.8-10.3.1
    • libspeechd2-debuginfo-0.8-10.3.1
    • python3-speechd-0.8-10.3.1
    • speech-dispatcher-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
    • speech-dispatcher-module-espeak-0.8-10.3.1
    • speech-dispatcher-module-espeak-debuginfo-0.8-10.3.1
  • SUSE Linux Enterprise Desktop 12-SP3 (x86_64):
    • libspeechd2-0.8-10.3.1
    • libspeechd2-debuginfo-0.8-10.3.1
    • python3-speechd-0.8-10.3.1
    • speech-dispatcher-0.8-10.3.1
    • speech-dispatcher-debuginfo-0.8-10.3.1
    • speech-dispatcher-debugsource-0.8-10.3.1
    • speech-dispatcher-module-espeak-0.8-10.3.1
    • speech-dispatcher-module-espeak-debuginfo-0.8-10.3.1

References: